@import url(https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap);
* {
	margin: 0;
	padding: 0
}
body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6;
	color: #2a2a2a
}
p {
	text-align: justify;
	font-size: 17px;
	font-weight: 400;
	font-family: Quicksand, sans-serif
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	font-family: Quicksand, sans-serif
}
a {
	text-decoration: none;
	transition: all .3s ease-in;
	font-family: Quicksand, sans-serif
}
a:hover {
	text-decoration: none!important;
	transition: all .3s ease-in
}
.certification {
	margin: 0;
	padding: 0 0 0 87px
}
.certification ul {
	margin-top: 48px;
	padding: 0 14px;
	display: inline-block;
	border-right: 1px solid #2647968c
}
.certification ul li {
	margin: 0;
	padding: 0 4px;
	display: inline-block;
	font-weight: 600;
	color: #264796;
	font-size: 19px
}
.certification ul li a {
	color: #909090
}
.certification span {
	margin: 0;
	padding: 0;
	display: block;
	font-size: 15px;
	letter-spacing: 0;
	color: #909090
}
.certification ul li img {
	margin-top: -24px
}
.certification .fa {
	font-size: 45px!important;
	color: #e85122;
	margin: 0;
	padding: 0
}
.topbar {
	width: 100%;
	height: 30px;
	background: #264796;
	display: none
}
.last {
	border-right: 1px solid #fff!important
}
.carousel-item img {
	width: 100%
}
.slider-data {
	position: absolute;
	top: 0;
	width: auto;
	left: 0;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	right: 0;
	margin: auto
}
.slider-data h4 {
	color: #fff;
	font-size: calc(8px + 2vw);
	font-weight: 600;
	text-align: left;
	text-shadow: 1px 2px #000
}
.slider-data h3 {
	color: #fff;
	font-size: calc(10px + 3vw);
	font-weight: 900;
	text-align: left;
	text-shadow: 1px 2px #000
}
.slider-data p {
	text-align: center;
	font-size: calc(8px + 1.4vw);
	color: #fff;
	line-height: 1.2;
	font-weight: 400;
	text-shadow: 1px 2px #000
}
.logo {
	padding: 5px
}
.fa-chevron-square-left, .fa-chevron-square-right {
	font-size: 40px
}
.header {
	background: #e85122;
	margin-top: 12px
}
.lst {
	border-right: 2px dotted #e85122!important
}
.third-colum-inner {
	margin-top: -100px;
	z-index: 99;
	position: relative
}
.third-colum-in {
	background: #e85122;
	text-align: center;
	padding: 30px;
	min-height: 292px
}
.third-colum-in .fa {
	font-size: 36px;
	color: #e85122;
	width: 75px;
	height: 75px;
	background: #fff;
	padding: 20px 0;
	border-radius: 50%
}
.third-colum-in h5 {
	color: #fff;
	margin-top: 20px
}
.third-colum-in p {
	text-align: center;
	color: #fff
}
.third-colum-in .btnn {
	background: #264796; color: #fff;
}
.btnn {
	display: inline-block;
	padding: 7px 20px;
	background: #00a3c8;
	border-radius: 0;
	color: #fff
}
.third-colum-in2 {
	background: #d64416;
	border-right: 2px dotted #fff;
	border-left: 2px dotted #fff
}
.Facilities {
	padding: 70px 0;
	margin-top: 50px;
	background-image: linear-gradient(rgba(255,255,255,0.93), rgba(255,255,255,0.93)), url("../img/row-bgimage-3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.profile-card-4 img {
	transition: all .25s linear;
	width: 100%
}
.profile-card-4 .profile-content {
	position: relative;
	padding: 10px;
	background-color: #fff
}
.profile-card-4 .profile-name {
	font-weight: 700;
	position: absolute;
	left: 0;
	right: 0;
	top: -70px;
	color: #fff;
	font-size: 17px
}
.profile-card-4 .profile-name p {
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1.5px
}
.profile-card-4 .profile-description {
	color: #777;
	padding: 10px;
	text-align: center
}
.profile-description h4 {
	text-align: center;
	color: #e85122;
	font-size: 21px
}
.profile-description p {
	font-size: 15px;
	text-align: center
}
.profile-card-4 .profile-content::before {
	content: "";
	position: absolute;
	height: 20px;
	top: -10px;
	left: 0;
	right: 0;
	background-color: #fff;
	z-index: 0;
	transform: skewY(3deg)
}
.profile-card-4:hover img {
	transform: rotate(5deg) scale(1.1, 1.1);
	filter: brightness(110%)
}
.profile-card-4 {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 7px 10px -5px rgba(0,0,0,.56);
	-webkit-box-shadow: 0 7px 10px -5px rgba(0,0,0,.56);
	-moz-box-shadow: 0 7px 10px -5px rgba(0,0,0,.56);
	overflow: hidden;
	position: relative;
	margin: 10px auto;
	cursor: pointer;
	min-height: 470px
}
.headingg {
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 50px;
	color: #264796
}
.profile-description .rbtn {
	padding: 5px 12px;
	border: 2px solid #e85122;
	color: #e85122
}
.testt {
	display: flex;
	align-items: stretch;
	overflow: hidden;
	padding: 0;
	min-height: 520px;
}
.left-img {
	width: 45%;
	flex-shrink: 0;
	background-image: url('../img/col-bgimage-1.jpg');
	background-size: cover;
	background-position: center;
}
.pop-test {
	flex: 1;
	background: #fff;
	padding: 50px 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 0;
	margin-left: 0;
}
.pop-test h3 {
	text-align: left;
	margin-bottom: 20px;
	font-size: 30px
}
.pop-test h4 {
	text-align: left;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 700;
	color: #e85122
}
.table th {
	font-family: Quicksand, sans-serif
}
.table td {
	font-family: Quicksand, sans-serif
}
.table td a {
	color: #e85122;
	font-weight: 600
}
.pro-serv p {
	font-size: 16px;
	font-weight: 600;
	text-align: left
}
.home-bg {
	background-image: linear-gradient(rgba(5, 30, 80, 0.82), rgba(5, 30, 80, 0.82)), url('../img/row-bgimage-3.jpg');
	background-position: center;
	background-size: cover;
	padding: 60px 0;
	position: relative;
	background-attachment: fixed;
}
.home-bg h3 {
	color: #fff
}
.x-box img {
	margin: auto;
	display: block
}
.x-box p {
	font-size: 22px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	margin-top: 10px
}
.footer-section {
background:#284892;
position:relative;
color:#fff
}
.footer-cta {
	border-bottom: 1px solid #373636
}
.single-cta i {
	color: #ff5e14;
	font-size: 30px;
	float: left;
	margin-top: 8px
}
.cta-text {
	padding-left: 15px;
	display: inline-block
}
.cta-text h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 2px
}
.cta-text span {
	color: #757575;
	font-size: 15px
}
.footer-content {
	position: relative;
	z-index: 2
}
.footer-pattern img {
	position: absolute;
	top: 0;
	left: 0;
	height: 330px;
	background-size: cover;
	background-position: 100% 100%
}
.footer-logo {
	margin-bottom: 30px
}
.footer-logo img {
	max-width: 200px
}
.footer-text p {
	margin-bottom: 14px;
	font-size: 15px;
	color: #ddd;
	line-height: 22px
}
.footer-social-icon span {
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: 700;
	font-family: Poppins, sans-serif;
	margin-bottom: 20px
}
.footer-social-icon a {
	color: #fff;
	font-size: 16px;
	margin-right: 5px
}
.footer-social-icon i {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 38px;
	border-radius: 50%
}
.facebook-bg {
	background: #3b5998
}
.twitter-bg {
	background: #55acee
}
.google-bg {
	background: #dd4b39
}
.pin-bg {
	background: #bd081c
}
.you-bg {
	background: red
}
.footer-widget-heading h3 {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 40px;
	position: relative
}
.footer-widget-heading h3::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -15px;
	height: 2px;
	width: 50px;
	background: #ff5e14
}
.footer-widget ul li {
	display: inline-block;
	float: left;
	width: 100%;
	margin-bottom: 12px;
	font-size: 14px
}
.footer-widget ul li a:hover {
	color: #ff5e14
}
.footer-widget ul li a {
	color: #ddd;
	text-transform: capitalize
}
.subscribe-form {
	position: relative;
	overflow: hidden
}
.subscribe-form input {
	width: 100%;
	padding: 14px 28px;
	background: #203669;
	border: 1px solid #203669;
	color: #fff!important
}
.subscribe-form button {
	position: absolute;
	right: 0;
	background: #ff5e14;
	padding: 13px 20px;
	border: 1px solid #ff5e14;
	top: 0
}
.subscribe-form button i {
	color: #fff;
	font-size: 22px;
	transform: rotate(-6deg)
}
.copyright-area {
	background: #203669;
	padding: 0 0
}
.copyright-text p {
	margin: 0;
	font-size: 14px;
	color: #ddd;
	margin-top: 10px
}
.copyright-text p a {
	color: #ff5e14
}
.footer-menu li {
	display: inline-block;
	margin-left: 20px;
	margin-top: 10px
}
.footer-menu li:hover a {
	color: #ff5e14
}
.footer-menu li a {
	font-size: 14px;
	color: #ddd
}
marquee {
	color: #fff
}
/* .footer-section background already defined above */
.f600 {
	font-weight: 600
}
.blink-bg {
	color: #fff;
	position: fixed;
	z-index: 100;
	bottom: 20px;
	right: 30px;
	padding: 10px;
	display: inline-block;
	border-radius: 5px;
	-webkit-animation: argh-my-eyes 1s infinite;
	-moz-animation: argh-my-eyes 1s infinite;
	animation: argh-my-eyes 1s infinite
}
@-webkit-keyframes argh-my-eyes {
0% {
background-color:#f06335
}
49% {
background-color:#f06335
}
50% {
background-color:#2857a5
}
99% {
background-color:#2857a5
}
100% {
background-color:#f06335
}
}
@-moz-keyframes argh-my-eyes {
0% {
background-color:#f06335
}
49% {
background-color:#fff
}
50% {
background-color:#2857a5
}
99% {
background-color:#2857a5
}
100% {
background-color:#f06335
}
}
@keyframes argh-my-eyes {
0% {
background-color:#f06335
}
49% {
background-color:#f06335
}
50% {
background-color:#2857a5
}
99% {
background-color:#2857a5
}
100% {
background-color:#f06335
}
}
.header-inner {
	background: url(../img/banner-1.jpg) no-repeat center top;
	background-size: cover;
	margin-bottom: 40px;
	padding: 40px 0
}
.header-inner .breadcrumbs {
	margin: 0
}
.are1 {
	margin-top: 0;
	padding: 0;
	margin-bottom: 0
}
.header-inner .headding11 {
	color: #fff;
	margin: 0
}
.headding11 {
	font-weight: 700;
	color: #333;
	font-size: 26px
}
.breadcrumbs ul {
	margin: 0;
	padding: 0;
	margin-bottom: 5px
}
.breadcrumbs ul li {
	display: inline-block;
	color: #333;
	margin: 0 2px
}
.header-inner .breadcrumbs ul li {
	color: #fff
}
.header-inner .breadcrumbs ul li a {
	color: #fff
}
.cart-shop {
	background: #284892;
	color: #fff;
	padding: 15px 10px
}
.cart-shop h2 {
	font-size: 22px;
	margin: 0
}
.dline {
	display: inline;
	border: 1px solid #f2f2f2;
	float: left;
	padding: 10px
}
.dline-1 {
	display: inline;
	float: left;
	padding: 10px
}
.dline h3 {
	font-size: 20px;
	margin: 0
}
.testname {
	width: 35%
}
.testname h4 {
	font-size: 18px
}
.Departmt h4 {
	font-size: 18px
}
.testname p {
	font-size: 15px;
	text-align: left
}
.Departmt {
	width: 35%
}
.price {
	width: 15%
}
.delete {
	width: 15%
}
.cart-body {
	padding-bottom: 100px;
	background: #fff
}
.checkbtn {
	display: block!important;
	border-radius: 0!important;
	color: #fff!important;
	background: #f06335!important;
	border: none;
	font-size: 20px
}
.bbtn {
	display: block!important;
	border-radius: 0!important;
	color: #fff!important;
	background: #f06335!important;
	border: none;
	font-size: 20px;
	padding: 10px;
	margin-bottom: 20px;
	text-align: center
}
#cartamount p {
	margin: 0
}
.fsize h2 {
	font-size: 20px
}
#list-cardt p {
	margin: 0
}
#list-cardt td {
	vertical-align: middle
}
.pdetail {
	font-size: 26px;
	border-bottom: 2px solid #284892;
	color: #284892;
	margin-bottom: 22px
}
.bform {
	background: #f2f2f2;
	padding: 25px 18px;
	margin-bottom: 30px
}
.bform label {
	font-size: 20px;
	font-family: Quicksand, sans-serif;
	font-weight: 600
}
.bform input {
	border-radius: 0;
	height: calc(30px + .75rem + 2px)
}
.bform select {
	border-radius: 0;
	height: calc(30px + .75rem + 2px)
}
.bform textarea {
	border-radius: 0;
	height: calc(100px + .75rem + 2px)!important
}
.pbtn {
	background: #284892;
	color: #fff;
	padding: 7px 15px;
	font-size: 18px
}
.tpack {
	background: #284892;
	color: #fff;
	padding: 12px 15px;
	font-size: 20px
}
.bkge {
	color: #284892;
	font-size: 20px;
	border: 1px solid #284892;
	padding: 7px 15px;
	font-weight: 600
}
#ptable {
	margin-top: 30px
}
.pac-list p {
	background: #284892;
	color: #fff;
	font-size: 18px;
	padding: 7px 10px;
	text-align: left;
	margin: 0
}
.pac-list ul {
	padding: 5px
}
.pac-list ul li {
	list-style: none;
	font-size: 17px;
	border-bottom: 1px solid #d6c9c9;
	padding: 5px
}
.pac-list ul li a {
	color: #212529;
	font-size: 15px
}
.pac-list {
	border: 1px solid #284892
}
.htitle {
	color: #284892;
	font-size: 20px;
	border: 1px solid #284892;
	padding: 7px 15px;
	font-weight: 600
}
.fa-chevron-right {
	font-size: 13px
}
.head {
	font-weight: 700;
	color: #e85122
}
.abtt-bg {
	padding: 20px 0 50px
}
.liness {
	width: 60px;
	height: 3px;
	background: #264796;
	position: relative;
	float: right;
	right: 14px;
	top: -7px
}
.liness::before {
	position: absolute;
	content: "";
	width: 3px;
	height: 3px;
	background: #264796;
	border-radius: 50%;
	right: -6px
}
.liness::after {
	position: absolute;
	content: "";
	width: 3px;
	height: 3px;
	background: #264796;
	border-radius: 50%;
	right: -12px
}
.info-head {
	display: inline-block
}
.chaimen {
	border: 10px solid #ece7e7;
	margin-top: 10px
}
svg.radial-progress {
	height: auto;
	max-width: 130px;
	padding: 0;
	transform: rotate(-90deg);
	width: 100%;
	border-radius: 50%
}
section.svg-container svg.radial-progress:nth-child(even) {
	margin: 0 15px
}
svg.radial-progress circle {
	fill: transparent;
	stroke: #fff
}
svg.radial-progress circle.bar-static {
	stroke: #fafafa!important
}
svg.radial-progress circle.bar--animated {
	stroke-dasharray: 219.91148575129;
	stroke: #ffffff;
	stroke-dashoffset: 219.91148575129;
	stroke-width: 4px;
	stroke-linecap: round
}
svg.radial-progress text {
	fill: #fafafa;
	font-family: Roboto;
	font-size: 16px;
	font-weight: 700;
	text-anchor: middle;
	text-shadow: 0 0 5px #0000007a
}
section.svg-container {
	width: 100%;
	max-width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-evenly
}
section.svg-container:nth-last-of-type(1) svg.radial-progress {
	background: #264796
}
.svg-container p {
	text-align: center;
	color: #e85122;
	margin-top: 12px;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 600
}
.subtitle {
	text-align: center;
	margin-bottom: 30px
}
.cardnew {
	background: #f2f2f2;
	padding: 20px 10px;
	border-radius: 20px
}
.carx {
	background: #fff;
	padding: 20px;
	border-radius: 20px;
	text-align: center;
	min-height: 410px
}
.carx img {
	width: 135px;
	display: block;
	margin: auto;
	border-radius: 20px
}
.carx h5 {
	text-align: center;
	color: #284892
}
.carx p {
	text-align: center
}
.carx p a {
	color: #000
}
.dash {
	width: 75px;
	height: 3px;
	background: #284892;
	display: block;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 30px
}
.abtt-bg .fa-map-marker {
	text-align: center;
	font-size: 34px;
	margin-bottom: 10px;
	color: #fff;
	background: #284892;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0 7px 10px -5px rgba(0,0,0,.2);
	border: 3px solid #fff;
	padding: 5px
}
.fbtnn {
	color: #fff;
	background: #284892;
	padding: 5px 10px;
	border-radius: 20px
}
.abtt-bg .fa-phone {
	font-size: 20px;
	color: #284892
}
.abtt-bg .fa-envelope {
	font-size: 20px;
	color: #284892
}
.demo {
	margin: 20px
}
.accordion .fa {
	margin-right: .5rem;
	position: absolute;
	right: 13px;
	top: 8px;
	background: #2857a5;
	height: 27px;
	width: 27px;
	padding: 5px 6px;
	color: #fff;
	border-radius: 50%;
	box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0 7px 10px -5px rgba(0,0,0,.2);
	border: 3px solid #fff;
	font-size: 12px
}
.accordion button, .accordion button:focus, .accordion button:hover {
	text-decoration: none
}
.card-header {
	padding: 0 20px!important;
	margin-bottom: 0!important;
	border-radius: 20px 20px 0 0
}
.accordion .card {
	border-radius: 0;
	margin-bottom: 10px!important
}
.accordion .card-body {
	border-bottom: 1px solid #dfdfdf;
	padding: 20px
}
.abtnn {
	font-weight: 700!important;
	color: #2857a5!important;
	font-size: 18px!important
}
.certification-1 {
	background: #fff;
	border-radius: 20px;
	text-align: center
}
.certification-1 ul li {
	margin: 0;
	padding: 0 4px;
	display: inline-block;
	font-weight: 600;
	color: #264796;
	font-size: 19px;
	text-align: center
}
.certification-1 ul li p {
	color: #000;
	font-size: 16px;
	text-align: center
}
.certification-1 ul {
	margin: 0;
	padding: 14px 5px;
	display: inline-block
}
.outer {
	background: #f2f2f2;
	padding: 20px 10px;
	border-radius: 20px
}
.certification-1 .fa {
	position: relative!important;
	background: #2857a5!important;
	height: 50px!important;
	width: 50px!important;
	padding: 10px 6px!important;
	top: 0!important;
	right: 0!important;
	color: #fff;
	border-radius: 50%;
	box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0 7px 10px -5px rgba(0,0,0,.2);
	border: 3px solid #fff;
	font-size: 26px!important;
	text-align: center!important;
	margin-bottom: 11px
}
.orange {
	color: #e85122
}
.f710 {
	font-weight: 700
}
.addetal p {
	margin: 0
}
.outerform {
	background: #f2f2f2;
	border-radius: 20px;
	padding: 20px;
	margin-top: 20px
}
.innerform {
	background: #fff;
	border-radius: 20px;
	padding: 30px 30px
}
.innerform .form-control {
	display: block;
	width: 100%;
	height: calc(30px + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #f2f2f2;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	border: 2px solid #f2f2f2;
}
.innerform textarea {
	height: 80px!important
}
.feedback h5 {
	text-align: left;
	padding: 0 10px
}
.feedback p {
	margin: 0;
	padding: 10px
}
.feedd input {
	margin-right: 10px
}
.ssbtn {
	background: #264796;
	color: #fff;
	padding: 6px 30px;
	margin-top: 10px;
	border-radius: 20px;
	font-weight: 500;
	font-size: 18px;
}
#collapseTwo .card-body p {
	margin: 0
}
.margtop {
	margin-top: 0
}
.conform .form-control {
	display: block;
	width: 100%;
	height: 45px;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #f2f2f2;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	border: 2px solid #f2f2f2;
}
.conform textarea {
	height: 100px!important
}
.conform {
	padding: 20px
}
.contactt ul li {
	list-style: none;
	position: relative;
	padding-left: 50px;
	margin-bottom: 28px;
	font-size: 17px
}
.contactt .fa {
	font-size: 22px;
	position: absolute;
	left: -6px;
	color: #fff;
	width: 50px;
	height: 50px;
	background: #264796;
	border-radius: 50%;
	padding: 11px 12px;
	border: 3px solid #fff;
	top: -12px;
	box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0 7px 10px -5px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0 7px 10px -5px rgba(0,0,0,.2)
}
.contactt .fa-mobile {
	font-size: 37px;
	top: 2px;
	padding: 3px 15px
}
.contactt .fa-map {
	top: 2px
}
.contactt .fa-phone {
	padding: 12px 14px
}
.contactt ul li a {
	color: #000
}
.contactt {
	padding: 25px 30px;
	background: #f2f2f2
}
.contactt h3 {
	margin-bottom: 30px;
	font-weight: 700
}
.padlef {
	padding-left: 20px
}
.f700 {
	font-weight: 700
}
.btn.focus, .btn:focus {
	outline: 0!important;
	box-shadow: 0 0 0 .2rem rgb(0 123 255 / 0%)!important
}
.new-banner-box-padding {
	background: #f2f2f2;
	padding: 20px;
	border-radius: 20px;
	margin-bottom: 20px
}
.new-banner-box {
	padding: 20px;
	border-radius: 20px;
	background: #fff;
	text-align: center
}
.btn-theme {
	margin: auto;
	display: inline-block;
	margin-top: 20px;
	color: #fff!important;
	padding: 7px 25px!important;
	background: #264796!important;
	border-radius: 20px!important;
	text-transform: uppercase!important;
	font-weight: 700!important
}
#book-test .modal-header h4 {
	margin: auto;
	color: #264796;
	font-weight: 700
}
#book-test .modal-header .close {
	padding: 1rem 1rem;
	margin: -1rem -1rem -1rem auto;
	position: absolute;
	right: 18px
}
#book-test .modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border: 20px solid #f2f2f2;
	border-radius: 20px;
	outline: 0
}
#book-test .form-control {
	display: block;
	width: 100%;
	height: calc(30px + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	border-bottom: 2px solid #f2f2f2
}
#book-test .modal-body {
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 20px 30px
}
.greyborder {
	border: 10px solid #f2f2f2
}
.galbox {
	padding: 5px;
	background: #f2f2f2;
	margin-bottom: 20px
}
.innergal {
	padding: 5px;
	background: #fff
}
.innergal p {
	text-align: center;
	margin: 10px 0;
	font-weight: 700
}
.mobile-1 {
	display: none
}
.dblock {
	display: none
}
.db {
	display: none
}
.topreporst {
	background: #e85122;
	color: #fff
}
.topreporst {
	background: #e85122;
	color: #fff;
	padding: 3px 25px;
	font-weight: 700;
	margin: 0;
	font-size: 16px;
	float: right
}
.footer-social-icon i:hover {
	color: #fff
}
.vbtn {
	padding: 7px 20px;
	background: #264796;
	color: #fff
}
.vbtn:hover {
	color: #fff
}
.boldcap {
	text-transform: uppercase;
	background: #264796;
	color: #fff;
	display: inline-block;
	padding: 5px 20px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 20px;
	border-radius: 20px
}
.chaiman {
	text-align: center;
	padding: 10px
}
.chaiman p {
	text-align: center;
	margin: 0
}
.chaiman h4 {
	text-align: center;
	margin: 0;
	margin-top: 10px
}
.thanks {
	text-align: center
}
.thanks h2 {
	text-align: center;
	font-weight: 700;
	font-size: calc(10px + 3vw);
	color: #e85122
}
.thanks p {
	text-align: center;
	font-size: calc(8px + 1.4vw)
}
.subtitl {
	text-align: center;
	display: inline-block;
	background: #264796;
	color: #fff;
	font-weight: 700;
	padding: 3px 25px;
	font-size: 23px;
	margin-bottom: 30px;
	margin-top: 10px;
	border-radius: 25px
}
.chlist li {
	padding-left: 0!important;
	margin-bottom: 8px!important
}
.ncont h3 {
	margin-bottom: 15px!important;
	color: #264796
}
.bbotm {
	border-bottom: 1px dashed #000
}
.list li {
	position: relative;
	padding-left: 20px;
	list-style: none;
	color: #212529;
	font-family: Quicksand, sans-serif;
	font-size: 17px
}
.list li::before {
	content: "\f105";
	font-family: FontAwesome;
	top: 5px;
	color: #333;
	font-size: 13px;
	position: absolute;
	left: 0
}
.list li a{ color:#212529}
.list li a:hover{ color:#e85122}

.carousel-control-next, .carousel-control-prev{ width: 5% !important}
.bg-career{ background: #efefef; padding: 15px 30px;}
.all-fields-required{ color: red}
.curren-opning-table table, td, th {
    border: 1px solid #ddd;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
}

.curren-opning-table table{ width: 100%;}
.callback {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	position: fixed;
	right: -37px;
	z-index: 9999;
	top: 45%
}

.callback a {
	background: #e85122;
	display: block;
	padding: 5px 10px;
	color: #fff !important;
	font-weight: 700;
	font-size: 16px
}

/*
     FILE ARCHIVED ON 14:43:58 Dec 17, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:34:58 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.447
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.036
  esindex: 0.006
  cdx.remote: 53.131
  LoadShardBlock: 118.988 (3)
  PetaboxLoader3.datanode: 56.121 (4)
  PetaboxLoader3.resolve: 45.846 (2)
  load_resource: 99.674
*/